Subject: bug#8927: 24.0.50; Flaw in C-x v u

From: Chong Yidong <[email-masked]>
Date: Sun, 26 Jun 2011 15:32:50 -0400

Romain Francoise <[email-masked]> writes:

> Also, it's not true that the diff buffer cannot be scrolled from the
> yes-or-no prompt as Chong mentioned earlier in this thread,
> `scroll-other-window' and `scroll-other-window-down' work as expected.

Ah yes, forgot about that; I seldom use that functionality.

Since several are opposed, I guess it's wise to keep the old behavior.
If someone feels strongly about a change, we can discuss on emacs-devel.
Otherwise, we at least have an option to prevent the diff from being
shown.